# Generated by Django 4.0.10 on 2024-02-21 11:36

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('base', '0110_setup_station_configuration'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='station',
            name='satnogs_antenna',
        ),
        migrations.RemoveField(
            model_name='station',
            name='satnogs_rf_gain',
        ),
        migrations.RemoveField(
            model_name='station',
            name='satnogs_rx_samp_rate',
        ),
        migrations.RemoveField(
            model_name='station',
            name='satnogs_soapy_rx_device',
        ),
    ]
